Subject: New Reply Received - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 May 2021 12:06:04 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Store information  Ticket comment <div>Dear Sir / Madam,</div>
<div><br></div>
<div>Great day!</div>
<div><br></div>
<div>Based on your below request I have provided all relevant information details and its invoice for identifying my belongings otherwise you need to provide compensation for the lost items equivalent to its worth. </div>
<div><br></div>
<div>I look forward your positive feedback reply at the earliest. </div>
<div><br></div>
<div>Regards</div>
<div>Kareemudeen</div>
<div>+966547295016<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, 11 May 2021, Kareemudeen Ahamed &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div>Dear Sir/Madam,</div>
<div><br></div>
<div>Sorry for late response,</div>
<div><br></div>
<div>Based on your below request regarding store name and its address you can find the attached invoice which I purchased clothes and shoes on yesterday. Accordingly you can start investigation in the particular outlet with below inputs.</div>
<div><br></div>
<div>
<div style="color:rgb(34,34,34);font-size:14px">Store name - Refer the attached invoice</div>
<div style="color:rgb(34,34,34);font-size:14px"><br></div>
<div style="color:rgb(34,34,34);font-size:14px">store address - Refer the attached invoice</div>
<div style="color:rgb(34,34,34);font-size:14px"><br></div>
<div style="color:rgb(34,34,34);font-size:14px">Customer name - Kareemudeen</div>
<div style="color:rgb(34,34,34);font-size:14px"><br></div>
<div style="color:rgb(34,34,34);font-size:14px">Phone number - 0547295016; 0503046763</div>
<div style="color:rgb(34,34,34);font-size:14px"><br></div>
<div style="color:rgb(34,34,34);font-size:14px">Customer's address - No 40, Imam Al-shafi street, AlFayaha district.</div>
<div style="color:rgb(34,34,34);font-size:14px"><br></div>
<div style="color:rgb(34,34,34);font-size:14px">Lost item name - kids hand bag+ toys+small teddy bear</div>
<div style="color:rgb(34,34,34);font-size:14px"><br></div>
<div style="color:rgb(34,34,34);font-size:14px">Item images (if possible) - refer attachment</div>
<div style="color:rgb(34,34,34);font-size:14px"><br></div>
<div style="color:rgb(34,34,34);font-size:14px">Date of visit - 01/05/2021</div>
<div style="color:rgb(34,34,34);font-size:14px"><br></div>
<div style="color:rgb(34,34,34);font-size:14px">Timings of visit - 9:30 to 10:30 PM</div>
<div style="color:rgb(34,34,34);font-size:14px"><br></div>
<div style="color:rgb(34,34,34);font-size:14px">Details of the purchased items (if any) - Not purchased on same due to lost of items</div>
<div style="color:rgb(34,34,34);font-size:14px"><br></div>
<div style="color:rgb(34,34,34);font-size:14px">Complaint given to store in charge - Mr. Munna</div>
<div style="color:rgb(34,34,34);font-size:14px"><br></div>
<div style="color:rgb(34,34,34);font-size:14px">Store incharge mobile No - 0580796807</div>
</div>
<div style="color:rgb(34,34,34);font-size:14px"><br></div>
<div>Hence I would like to request for verify the footage and identify my lost belongings (kids bag + toys) in your outlet or else you can provide compensation.</div>
<div><br></div>
<div>I look forward your positive feedback reply at the earliest.</div>
<div><br></div>
<div>Regards</div>
<div>Kareemudeen</div>
<div>+966547295016 </div>
<br><br>On Tuesday, 11 May 2021, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><wbr></wbr>&gt; wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2498969</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Juhi Goel : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kareemudeen,<br><br>Thank you for your response.</div>
<div><br></div>
<div dir="ltr">We would likr to inform you that we will have to provide the store exact information so that they can cross check so once you provide the information with the date and time and every minute detai;s the investigation woill be worthless.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>
<div></div>
<br>

</div></blockquote>

</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2498969